[Spambayes] Install problem: conflict between Python versions using Mandrake 9.1

Brian Oppermann boppermann at charter.net
Wed Dec 31 08:05:12 EST 2003


Hello,

I'm running Mandrake 9.2 and am a new Linux user.  I ran across this
thread when I was researching a problem installing spambayes after I had
setup Python 2.3.3. 

[root at linux spambayes-1.0a7]# python setup.py install
running install
error: invalid Python installation: unable to open
/usr/lib/python2.3/config/Makefile (No such file or directory)

Would you be able to help me resolve this issue?  I have Spambayes
running on Outlook in Windows, and am very impressed.  I want to try to
move most all of my desktop productivity stuff over to Linux though and
want to make sure my favorite spam filter will work.

Thanks,
Brian Oppermann




More information about the Spambayes mailing list